<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1743170232" ManualUpdate="1" CoreUpdate="0" Date="2025-03-28 16:57:12" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250328-nightly build 5280">
  <Info>- Add ability to set custom app secrets for imgur.com
</Info>
</UpdateInfo>